Section: extra-network

Depends: gnupg, libidn, libxslt, mime-types, notmuch, python-3

Depends (build): docbook-xsl

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

20200619 (amd64/stable)

Also: 20200619 (arm64/stable) , 20200619 (ppc64el/stable)

Depends: gpgme

gpgme 1.15.0 (amd64/stable)

  • libgpgme.so.11